petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCMGSetCyclesOnLevel

Sets the number of cycles to run on this level.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCMGSetCyclesOnLevel(PC pc,PetscInt l,PetscInt c)

Logically Collective on PC Many br

### Input Parameters

| pc | - the multigrid context Many br
| l | - the level (0 is coarsest) this is to be used for Many br
| n | - the number of cycles Many br

Many br

### Keywords

MG, multigrid, set, cycles, V-cycle, W-cycle, level

### See Also

PCMGSetCycles()

Level:advanced
Location:src/ksp/pc/impls/mg/mgfunc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages